Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:25:53 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return husnain                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Husnain ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:17 AM, 06th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:18 AM, 06th Mar                   Saeedurrahman                   How can I assist you?           09:18 AM, 06th Mar                     husnain                    I want to change size of my pants           09:19 AM, 06th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:20 AM, 06th Mar                     husnain                    9368975065           09:20 AM, 06th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:21 AM, 06th Mar                   Saeedurrahman                   The order number is incorrect           09:22 AM, 06th Mar                   Saeedurrahman                   pleas check and provide the correct order number           09:22 AM, 06th Mar                     husnain                    Plz wait           09:22 AM, 06th Mar                     husnain                    9638975065           09:23 AM, 06th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:23 AM, 06th Mar                   Saeedurrahman                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 8006927 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Max) store across the UAE.           09:24 AM, 06th Mar                   Saeedurrahman                   any other query ?           09:24 AM, 06th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 AM, 06th Mar                     husnain                    Okaa thanks           09:25 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195759